@charset "UTF-8";
/* CSS Document */


.modal-content {
	border-radius:0px;
	padding:0px !important;
	box-shadow:none !important;
}

.modal-body {
	padding:0 30px 30px 30px;
}

.modal-header {
	border-bottom-width:0px !important;
	padding:30px 30px 20px 30px !important;
}

.modal-footer {
	border-top-width:0px !important;
	background:#ccc;
}

li.dropdown:hover, li.dropdown a:hover {
	cursor:pointer;	
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

.btn-block+.btn-block {
    margin-top:0px;
}

/* New sidebar toggle file */

.panel {
	padding:20px;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	display:inline-block;
	margin-top:.5em;
	line-height:1.5em;
}

hr {
	    border-top: 1px solid #ddd;
}

.img-thumbnail {
	border-radius:0px;
}

#maxWidthFluid {
	max-width:1170px;
}

.form-horizontal label.control-label.text-left {
	text-align:left;
}

.nav>li>a:focus, .nav>li>a:hover {
	background-color:none !important;
}

.nav-pills > li > a {
	border-radius:0px !important;
}

.nav > li > a.btn-info:focus, .nav > li > a.btn-info:hover, .nav-pills>li.active>a.btn-info, .nav-pills>li.active>a.btn-info:focus, .nav-pills>li.active>a.btn-info:hover {
background-color: #269abc;
border-color: #269abc;
-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
background-image:none;
}

.nav > li > a.btn-warning:focus, .nav > li > a.btn-warning:hover, .nav-pills>li.active>a.btn-warning, .nav-pills>li.active>a.btn-warning:focus, .nav-pills>li.active>a.btn-warning:hover {
	background-color:#E38D10;
	border-color:#d58512;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
background-image:none;
} 

.nav > li > a.btn-success:focus, .nav > li > a.btn-success:hover, .nav-pills>li.active>a.btn-success, .nav-pills>li.active>a.btn-success:focus, .nav-pills>li.active>a.btn-success:hover {
background-color: #449d44;
border-color: #3e8f3e;
-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.nav-pills > li > a.btn-info:hover {
background-color: #31b0d5;
border-color: #269abc;
}

.text-left {
	text-align:left !important;
}

.form-horizontal.text-left .control-label {
	text-align:left;
}

.nav-tabs {
	border-bottom-width:0px;
}

hr {
	margin:1em 0 !important;
}

.fileinput .thumbnail {
padding:0px;
border-width:0px;
}

.btn {
	border-radius:0px;
}

.panel {
	border-radius:0px;
}

a.btn, a.btn:link, a.btn:visited, a.btn:hover, a.btn:active, a.btn:focus  {
	color:#fff;
}

a.btn-default, a.btn-default:link, a.btn-default:visited, a.btn-default:hover, a.btn-default:active, a.btn-default:focus {
	color:#333;
}

a.btn-square, a.btn-square:link, a.btn-square:visited, a.btn-square:hover, a.btn-square:active, a.btn-square:focus {
	color:#fff;
}

.btn-primary {
	background:#275C8B;
	border-color:#275C8B;
}

.btn-info {
	background:#269ABC;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, {
	background:#269ABC;
}

.myss-quicklinks i {
	margin:0px;
}

.connections i {
	margin:0px;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}